uuid: ef888bce-79db-41f4-af5c-fb231b576b8e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_offer_deadline
    - node.type.career_opportunity
  module:
    - datetime
id: node.career_opportunity.field_offer_deadline
field_name: field_offer_deadline
entity_type: node
bundle: career_opportunity
label: 'Offer deadline'
description: 'Add deadline for offer application. '
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
